.main_content {
    background-image: url(./bj.png);
    width: 100%;
    height: 1553px;
    overflow: hidden;
}
.main_area {
    margin: 300px auto 0 auto;
    width: 1200px;
    height: 1220px;
    background-color: #ffffff;
    box-shadow: 0px 0px 30px 0px #0036ff;
    border-radius: 10px;
    overflow: hidden;
}
.main_ul {
    width: 1140px;
    height: auto;
    margin: 30px;
    list-style: none;
    padding: 0;
}
.main_ul .licontent {
    width: 100%;
    height: 112px;
    border-bottom: 1px  solid #a2b1e3;
    list-style: none;
    margin-top: 20px;
}
.main_ul li .titles{
    display: block;
    float: left;
    line-height: 18px;
    font-size: 18px;
    color: #404040;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 1020px;
    margin-left: 20px;
    font-weight: bold;
    height: 47px;
}
.main_ul li .dates {
    color: #999999;
    font-size: 16px;
    line-height: 18px;
    display: block;
    height: 47px;
}
.bluepoint {
    width: 7px;
    height: 7px;
    border-radius: 3px;
    background-color: #0c24eb;
    float: left;
    margin-top: 8px;
}
.actcontent {
    width: 100%;
    height: 40px;
}
.actcontent p {
    color: #666666;
    font-size: 16px;
    line-height: 25px;
    text-indent: 2em;
    margin: 0 0 0 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
}

.newStyle .main_ul li .titles {
    font-size: 30px;
    line-height: 30px;
    width: 86%;
}
.newStyle .main_ul li .actcontent p {
    font-size: 25px;
    line-height: 30px;
}
.newStyle .main_ul li .dates {
    font-size: 20px;
    line-height: 32px;
}
.newStyle .bluepoint {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    margin-top: 12px;
}